@charset "utf-8";
/* DisabledFunction: TM002,TM003 */
/* basic headermenu Design 06
    2022.03.14 SSJ
    2022.04.26 OSY
    2022.07.15 SSJ
*/

.head-group {clear: both; position: relative; float: left; width: 100%; background: #fff; box-sizing:border-box; z-index:999;}
.header{width:100%;position:absolute;z-index: 2;height:0;}
.header .inner {width:100%;max-width:1300px;margin:0 auto;padding: 0 15px;box-sizing:border-box;line-height: 100px;text-align: right;vertical-align: middle;z-index: 0;height: 0;position: relative;}

ul.gnb1 {display:none;}
ul.gnb {/* float:right; */text-align:right;/* height:100px; */width: 39%;max-height: 70px;overflow:hidden;box-sizing:border-box;
        display: inline-block;vertical-align: middle;padding-right: 35px; line-height: 35px;transition: all 0.5s;}
ul.gnb li {line-height: 25px;font-size: 15px;display: inline-block;margin: -4px;padding: 5px 8px;vertical-align: middle;}
ul.gnb li a {color: #5a5a5a;line-height: 20px;}
ul.gnb li a:hover {color:#333; font-weight:600;}
ul.gnb li.link-group {padding: 2px 7px 3px;border:none;}
ul.gnb li.link-group select {border:1px solid #e0e0e0; border-radius:2px; color:#8d8d8d; height: 30px; line-height: 30px; font-size: 14px; background-size:6px;
                            background:url(/images/wzwg/cmm/arrow_black.png) rgba(255,255,255,0.9) no-repeat right 5px center; appearance:none; -webkit-appearance:none; padding:0 20px 0 5px;}
ul.gnb li.link-group select::-ms-expand {opacity:0;}
ul.gnb li.link-group select + button {height: 30px;padding:0 10px;line-height:28px;font-size:14px;font-weight:600;vertical-align: middle;}

.menu{width:100%;height:80px;background: #fdfdfd;float:left;text-transform: uppercase;position:relative;z-index:1;}
.menu .inner {width: 100%;max-width: 1300px;margin:0 auto;/* padding: 0 15px; */box-sizing:border-box;}
.menu .logo {float:left; width:100%; height:100px; padding:5px 0; line-height:90px; text-align:left; box-sizing:border-box;  vertical-align:middle; overflow: hidden;}
.menu .logo a img {width:auto;z-index: 990; max-width:50%;}
.menu .logo:after {content:" "; margin-left:-0.6em; white-space:pre;}
.menu .logo img {vertical-align:middle; max-height:60px;}

.lnb {width:100%;float:right;background: #e4e4e4;}
.lnb > li{width:20%;float:left;color:#fff;position:relative;line-height:60px;font-size: 17px;list-style: none;color:transparent;}
.lnb > li.selected {border:none !important;}
.lnb > li.selected>a {border:none !important; font-weight:600;}
.lnb > li:last-child:after {content:""; display:none;}
.lnb > li > a {width:100%;line-height: 120%; display:inline-block; text-align:center;color: #333; vertical-align:middle; font-weight:400; word-break:keep-all; box-sizing:border-box; padding:0 5px; position:relative;-webkit-line-clamp: 3;-webkit-box-orient:vertical;display: -webkit-inline-box;
white-space:normal;max-height: 60px;overflow: hidden;margin-top: -4px;word-break: keep-all;word-wrap: break-word;}
.lnb > li > a:after {content:"|"; float:right; opacity: 0.2; position:absolute; font-weight: 400; top: 0; right: -2px;}
.lnb > li:last-child > a:after {display:none;}
.lnb > li > a:hover {font-size:17px; opacity:0.9; -webkit-transition:opacity 0.5s; transition:opacity 0.5s;}
.lnb > li.selected > a {border:none !important;}
.lnb > li > ul {display:none;position:absolute;top:60px;width: 220px !important;min-width: 100%;left: 50%;transform: translateX(-50%);background:#fff;color:#333;text-align:center;border: 1px solid rgba(0,0,0,0.1);}
.lnb > li > a + ul > li{width:100%;height:auto;font-size: 0.9em;}
.lnb > li > a + ul > li.mnGroup {position:relative;}
.lnb > li > a + ul > li.mnGroup > a {padding: 10px 20px;}
.lnb > li > a + ul > li.mnGroup:after {content:"\276D";display:inline-block;transform:rotate(90deg);position:absolute;right: 13px;top: 6px;line-height:28px;font-size: 12px;}
.lnb > li > a + ul > li.selected:after {transform:rotate(-90deg);right: 10px;}
.lnb > li > a + ul > li.selected {background:#f1f1f1; font-weight:600; border:none !important;}
.lnb > li > a + ul > li.selected > a {font-weight:600;color:#333;}
.lnb > li > a + ul > li > a {display:block;padding: 7px 10px;line-height:19px;word-break: keep-all;word-wrap: break-word;}
.lnb > li > a + ul > li > a:hover {background:#f1f1f1;}
.lnb > li > a + ul > li > a:focus {background:#f1f1f1;}
.lnb > li > a + ul > li > a + ul {background: #f8f8f8;color:white;padding:5px 0;}
.lnb > li > a + ul > li:last-child > a + ul {border-bottom:none;}
.lnb > li > a + ul > li > a + ul > li {width:100%;clear:both;text-align: center;}
.lnb > li > a + ul > li > a + ul > li a {color: #333;font-weight:400;display:block;padding: 5px 10px;line-height: 120%;font-size: 0.9em;text-indent:-6px;word-break: keep-all;word-wrap: break-word;}
.lnb > li > a + ul > li > a + ul > li a:hover {color:#333; text-decoration:underline;}
.lnb > li > a + ul > li > a + ul > li a:focus {color:#333; text-decoration:underline;}


/* allmenu (sitemap-popup btn) */
.btn_wrap {position:absolute;top:0;right: 0;width: 60%;height: 0;}
.all_menu {width:30px;height: 30px;text-align:center;vertical-align:middle;position:relative;text-align:left;float: right;margin-top: 35px;background: #333;}
.all_menu .btn_allmenu {display:inline-block;width: 30px;line-height: 30px;/* color:black; */text-indent: -9999px;float: left;}
.all_menu .btn_allmenu:before {content:"\f0c9";font-family:FontAwesome;vertical-align: middle;font-size: 16px;color: #fff;width: 100%;height: 100%;display: inline-block;text-indent: 0;float: right;}

.all_menu .wzpopup-wrap {display:none;}
.all_menu .wzpopup .pop-container {text-align:left;}
.all_menu #fade {display:none;}

    @media (min-width:991px){
        .fixedhead .menu .inner .all_menu {height:50px; line-height:normal;}
    }
    @media (max-width:990px){
        .all_menu .btn_allmenu {display:none;}
    }



.menu ul#m_nav {display:none;}



/* mobile popup menu design */
.showMenu {
    width:50px;height:50px;cursor:pointer;
    /* background:url("/sample/templatestyle/img/menuBar.png")no-repeat center; */
    position:absolute;top:0;left:0;
    margin: 0px;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}   
.showMenu .mobileMenu{
    display: inline-block;
    width: 50px;
    height: 49px;
    line-height: 49px;
    font-size: 0px;
}
.showMenu .mobileMenu::before {
    content: "";
    font-family: FontAwesome;
    vertical-align: middle;
    font-size: 23px;
}

#m_nav {float:left; width:95%; max-width:400px; height:calc(100vh - 100px); overflow-y:scroll; background:#fff; padding:0 0 20px; 
        position:absolute; top:50px; left:0; text-align:left; box-shadow:1px 2px 5px 0px rgba(0,0,0,0.1); box-sizing:border-box;}
    #m_nav > li {width:100%; float:left; box-sizing:border-box; position:relative; border-bottom:1px solid #f3f3f3;}
    #m_nav > li > a {width:100%; font-size:16px; float:left; padding:13px 30px 13px 20px; line-height:20px; font-weight:600; display:block;  box-sizing:border-box;}
    #m_nav > li.mnGroup {position:relative;}
    #m_nav li.mnGroup.selected {border-bottom:none;}
    #m_nav > li.mnGroup > a:after {content:"\276D"; display:inline-block; transform:rotate(90deg); position:absolute; right:15px; top:13px;}
    #m_nav li.mnGroup.selected > a:after {transform:rotate(-90deg) !important; margin-right:-2px;}
    #m_nav li a {color:#333; word-break:keep-all;}
    #m_nav li > a:hover  {color:#2d59b0;}
    #m_nav li > ul {float:left; background:#f7f7f7; width:100%}
    #m_nav li > ul > li {float:left; width:100%; border-bottom:1px solid #eee;}
    #m_nav li > ul > li.mnGroup > a:after {content:"\276D"; display:inline-block; transform:rotate(90deg); position:absolute; right:15px; top:10px;}
    #m_nav li > ul > li > a {float:left; width:100%; font-size:14px; padding:11px 20px 11px 25px; height:auto; line-height:18px; position:relative; box-sizing:border-box;}
    #m_nav li ul li ul {background:#ececec; width:100%;}
    #m_nav li ul li ul li {border-bottom:1px solid #e3e2e2;}
    #m_nav li ul li ul li:last-child {border-bottom:none;}
    #m_nav li ul li ul li a {padding-left:35px;}

    /* popup login menu */
    #m_nav > li.mobile_gnb, #m_nav > li:last-child {background:#2b2b2b;}
    #m_nav > li.mobile_gnb ul li, #m_nav > li:last-child ul li {width:33.33%; box-sizing:border-box; float:left; text-align:center; border:1px solid rgba(255,255,255,0.2); border-width:1px 1px 0 0; line-height:70px;}
    #m_nav > li.mobile_gnb ul li:nth-child(3n), #m_nav > li:last-child ul li:nth-child(3n) {border-right:none;}
    #m_nav > li.mobile_gnb ul li:nth-child(3n+1), #m_nav > li:last-child ul li:nth-child(3n+1) {clear:both;}
    #m_nav > li.mobile_gnb ul li a, #m_nav > li:last-child ul li a {color:#fff; width:100%; line-height:20px; vertical-align:middle; display:inline-block;}

    #m_nav > li:last-child ul li.link-group {}
    #m_nav > li:last-child ul li.link-group a:after {display:none;}
    #m_nav > li:last-child ul li.link-group select {width:92%; background:transparent; color:#fff;  border-radius:2px; line-height:30px; height:30px; border-color:rgba(255,255,255,0.3);}
    #m_nav > li:last-child ul li.link-group select option {background:white; color:black;}

    
    @media (max-width:990px){
        .header {display:none;}
        ul.lnb{display:none;}
        .menu {height:50px; border-bottom:none;}
        .menu .inner {padding:0;display:block;height:50px;border-bottom:1px solid #ddd;overflow:hidden;}

        .menu .logo {width:100%;height:50px;line-height:50px;text-align:center; padding:0 15px;display:block;}
        .menu .logo a img {max-height:35px; max-width:80%;}
        .showMenu, .menu:hover .showMenu {height:49px;overflow:hidden;}
    }





/* PC ver_ left menu */
    @media all and (min-width:991px) and (max-width:1400px){
        .header .inner {padding:0 15px;}
        .lnb > li > a {font-size:15px;}
        .lnb > li > ul {width: 100% !important;}
    }
    @media all and (min-width:1051px){
      .menu ul#m_nav, .showMenu {display:none !important;}
    }

    @media all and (min-width:991px) and (max-width:1050px){
        .menu ul#m_nav, .showMenu {display:none !important;}

        ul.gnb {padding-left:10px;}
    }

    @media all and (min-width:991px){
        .menu {height:160px;box-sizing:border-box;border-bottom: 60px solid #e4e4e4 !important;}
        .head-group {border-bottom:1px solid rgba(0,0,0,0.1);}
    }




/* 스크롤시 fixed */
.fixedhead {position:fixed;top:0;background:rgba(255,255,255,0.9);box-shadow:0px 0px 1px 0px rgba(0,0,0,0.1);}

@media all and (min-width:991px){ 
    .head-group.fixedhead {height:auto;}
    .fixedhead:hover{box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3); background:#fff;
                -webkit-transition:box-shadow 500ms, background 500ms, -webkit-transform 500ms;
                        transition:box-shadow 500ms,background 500ms, transform 500ms;
                }
    .fixedhead #searchPannel,
    .fixedhead .lnb_search {display:none;}
    .fixedhead ul.gnb {display: none;margin-top:-100px;}
    .fixedhead .all_menu {margin-top: 50px;}

    .fixedhead .header {/* display:none; */margin-top: -40px;}
    .fixedhead .menu { margin-top:0; height:50px; border-bottom-width: 50px !important;}
    .fixedhead .menu:hover{background:rgba(255,255,255,1);
                            -webkit-transition:background 500ms, -webkit-transform 500ms;
                            transition:background 2s, transform 500ms;
                            }
    .fixedhead .menu .inner {height:50px;line-height:50px;max-width: 1300px;}
    .fixedhead .menu .logo {height:50px;line-height:50px;padding: 0;width:20%;text-align: left;}
    .fixedhead .menu .logo a img {max-height:35px; transform-origin:top;
                            -webkit-transition:max-height 500ms, -webkit-transform 500ms;
                                    transition:max-height 500ms, transform 500ms;
                            }
    .fixedhead .lnb {/* height:50px; */line-height: 22px; width: 80%;display:inline-block;box-shadow:none;background:none;border: none;
                    text-align: right;vertical-align: middle;float: none;padding-right: 50px;box-sizing: border-box;}
    .fixedhead .lnb > li {line-height:50px;width: auto !important;float: none;margin: 0 0 0 -4px;position: initial;display: inline-block;}
    .fixedhead .lnb > li > a {font-size: 16px;line-height: 120%;float: left;padding: 0px 10px;}
    .fixedhead .lnb > li > a + ul > li > a {padding: 10px 25px 10px 10px;}
    .fixedhead .lnb > li > a + ul > li > a + ul > li a {text-align:left;text-indent: 0;}
    .fixedhead .lnb > li > a + ul > li:hover:before,
    .fixedhead .lnb > li > a + ul > li.selected:before {margin-left:5px;}
    .fixedhead .lnb > li > a + ul > li > a + ul {/* padding:5px 10px 5px 5px; */position: absolute;min-width: 100%;z-index: 1;}
    .fixedhead .lnb > li > ul {top: 50px; width:100% !important;max-width: 1300px;min-width: auto;padding-left: 200px;box-sizing: border-box;}
    .fixedhead .lnb > li > ul > li {width:auto !important;float: left;}
}
@media all and (min-width:991px) and (max-width:1100px){
    .fixedhead .lnb > li > a {padding: 0 10px;letter-spacing: -1px;}
}



















/* srchbox setting */
.lnb_search {width:30px;height:30px;display:inline-block;margin-left: -5px;/* margin-top: -2px; */position: absolute;left: 195px;top: 36px;}
.lnb_search .btn_search {font-size:0; line-height:0; float:left;}
.lnb_search .btn_search:before {content:"";background:url(/images/wzwg/cmm/icon_set.png) no-repeat center;display:inline-block;width:30px;height:30px;background-position:-178px 5px;}

#searchPannel {}
#searchPannel .search_box {height: 40px;}
#searchPannel .search_box .search_box_inner {width:100%;height:100%;}
#searchPannel .search_box .search_box_inner input[type="text"]:focus {outline:auto; outline-color:#ddd; background:#f1f1f1; color:#333;}

    @media (min-width:991px){
        #searchPannel {left: 0;/* height:100px; */position:absolute;background: transparent;float: left;}
        #searchPannel .search_box .search_box_inner input[type="text"] {height: 40px;border:none;border: 2px solid rgba(0,0,0,0.2);font-size: 15px;background: rgba(255,255,255,0.8);padding: 0 40px 0 10px !important;}
    }
    @media all and (min-width:991px) and (max-width:1299px){
        #searchPannel {left: 0px;}
        .lnb_search {/* left: 27%; */}
        .all_menu {right:10px;}
    }
    @media (max-width:990px){
        #searchPannel {position:absolute; top:0; right: 50px; width: calc(100% - 100px); height:50px; line-height:50px;}
        #searchPannel .search_box .search_box_inner input[type="text"] {width:95%;}
    }